# PhysConsts #

![PyPI](https://img.shields.io/pypi/v/physconsts?color=%230A0)
![PyPI - Downloads](https://img.shields.io/pypi/dm/physconsts)
[![Documentation
Status](https://readthedocs.org/projects/physconsts/badge/?version=latest)](https://physconsts.readthedocs.io/en/latest/?badge=latest)
![PyPI - License](https://img.shields.io/pypi/l/physconsts?color=%230A0)

A Python package that provides physical constants.  The code is being developed by [Marc van der
Sluys](http://marc.vandersluys.nl) of the department of Astrophysics at the Radboud University Nijmegen, the
Institute of Nuclear and High-Energy Physics (Nikhef), and the Institute for Gravitational and Subatomic
Physics (GRASP) at Utrecht University, all in The Netherlands.  The PhysConsts package can be used under the
conditions of the [EUPL 1.2](https://www.eupl.eu/1.2/en/) licence.


## Installation ##

This package can be installed using `pip install physconsts`.  This should automatically install the
dependency packages ``, if they haven't been installed already.  If you are
installing by hand, ensure that these packages are installed as well.


## Example use ##

```python
"""Example Python script using the PhysConsts package."""

import physconsts

```

## PhysConsts pages ##

* [Pypi](https://pypi.org/project/physconsts/): PhysConsts Python package
* [GitHub](https://github.com/MarcvdSluys/PhysConsts/): PhysConsts source code
* [ReadTheDocs](https://physconsts.readthedocs.io/): PhysConsts documentation


## Author and licence ##

* Author: Marc van der Sluys
* Contact: http://marc.vandersluys.nl
* Licence: [EUPL 1.2](https://www.eupl.eu/1.2/en/)


## References ##

